Subject: BEZIER PLUGIN
From: [email-masked] (Paulo Felberg)
To: Multiple recipients of list <[email-masked]>
Date: Fri, 8 Dec 1995 06:02:11 -0500

Hi all.
I'm looking for the PC version of the Modeler Bezier Plugin.
I can find the ARexx Amiga Version at Tomahawk, but there isn't one for the PC.
Does anyone know where can I find it? Was it ported to PC already?

For the ones who doesn't know what is this plugin:
It make splines or curves work like Bezier Curves, with control nodes and
small "arms" that enable a fast and easy control of the curve's size and format.

Paulo